View Issue Details

IDCategoryLast Update
0001433Bug Report2019-06-20 21:45
ReporterCasiope 
SeverityminorReproducibilityalways
Status resolvedResolutionfixed
Summary0001433: Dialog with Clyde is broken
DescriptionVersion 0.17.5. See attachment.

Steps to reproduce:
1. Progress in Daisy's storyline until MC gives the pink beaver plush to Clyde.
2. Make a save at the end of the dialog.

Issues:
• MC and Clyde disappear at the end of the dialog.
• If we choose "Fine, how are you?" or " Where are you from?", MC and Clyde reappear at the same place on the screen.
• When reloading our save, we have a new dialog choice (5 instead of 4).

Solution:
• Fix the posing.
• Fix the saving.
Platform/OSWindows
Version0.17.5

Activities

Casiope

Casiope

2018-12-17 17:56

reporter  

Clyde pose.jpg (347,932 bytes)
Casiope

Casiope

2018-12-17 18:49

reporter   ~0001816

The game seems to not save the state doggo_quest=false. So every time we reload a save, the game gives the dialog choice "Your dog." and Clyde asks a pink beaver plush for the dog.
mil578

mil578

2018-12-20 07:01

updater   ~0001851

Referred to devs for fix in future update.
mil578

mil578

2019-05-03 06:47

updater   ~0002294

These have all either been fixed, been marked for a future fix, or will be in a late QoL update. Thank you for your reports.

Issue History

Date Modified Username Field Change
2018-12-17 17:56 Casiope New Issue
2018-12-17 17:56 Casiope File Added: Clyde pose.jpg
2018-12-17 18:49 Casiope Note Added: 0001816
2018-12-20 07:01 mil578 Note Added: 0001851
2018-12-20 07:01 mil578 Status new => acknowledged
2019-05-03 06:47 mil578 Note Added: 0002294
2019-05-03 06:47 mil578 Status acknowledged => resolved
2019-05-03 06:47 mil578 Resolution open => fixed